GH-CODESPACE-PORTS-FORWARD(1)

NAME

gh-codespace-ports-forward - Forward ports

SYNOPSIS

gh codespace ports forward <remote-port>:<local-port>... [flags]

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --codespace <string>
    Name of the codespace

-R, --repo <string>
    Filter codespace selection by repository name (user/repo)

--repo-owner <string>
    Filter codespace selection by repository owner (username or org)

SEE ALSO

gh-codespace-ports(1)